/* CSS overrides for MMCo by @dote */

body {
    font-size: 18px!important;
    background-image: url('/build/assets/images/survey-bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

h5 {
    font-size: 32px!important;
}

.form-control {
    font-size:18px!important;
}
